spring:
  application:
    name: eureka
server:
  port: 8761
eureka:
  instance:
    preferIpAddress: true
    hostname: localhost
  client:
    register-with-eureka: false
    fetch-registry: false
    service-url:
      defaultZone: http://eureka:8761/eureka
